Alertes[Systèmes de contrôle] Bulletin de sécurité Adminer (AV22-256)

Numéro : AV22-256
Date : 10 mai 2022

Le 10 mai 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état d’une vulnérabilité liée au produit suivant:

  • Adminer – de la version 1.112.0 à 4.6.2

L’exploitation de cette vulnérabilité pourrait mener à la divulgation d’informations.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-22-130-01) (en anglais seulement)

 

Dernière mise à jour: